
Redmine - Patch #37455

Traditional Chinese translation (to r21714)

2022-07-18 04:47 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

added

label_edited, label_time_by_author

Related issues:

Copied from Redmine - Patch #37397: Traditional Chinese translation (to r21701) Closed

Copied to Redmine - Patch #37535: Traditional Chinese translation (to r21740) Closed

Associated revisions

Revision 21715 - 2022-07-18 09:07 - Go MAEDA

Traditional Chinese translation update (#37455).

Patch by  ChunChang Lo.

History

#1 - 2022-07-18 04:47 - ChunChang (Nagaharu) Lo

- Copied from Patch #37397: Traditional Chinese translation (to r21701) added

#2 - 2022-07-18 09:07 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2022-08-01 08:17 - ChunChang (Nagaharu) Lo

- Copied to Patch #37535: Traditional Chinese translation (to r21740) added

Files

zh-TW.yml 70.2 KB 2022-07-18 ChunChang (Nagaharu) Lo
